#MessagesSuccess,
#MessagesWarning,
#MessagesNotify,
#MessagesError
{

  border: 1px solid #ccc;

  border-radius: 4px;

  padding: 1px 4px 1px 15px;

  margin: 0 0 10px;

}



#MessagesSuccess

{

	border-color: #0f0;

	background: #8f8;
	
	background: #5cbd00;
	
	color: #FFF;

}



#MessagesWarning

{

	border-color: #f80;

	background: #fc8;
	background: #f88;
	
	color: #FFF;
	

}



#MessagesNotify

{

	border-color: #00f;

	background: #88f;
	
	color: #FFF;

}



#MessagesError

{

	border-color: #f00;

	background: #f88;
	
	color: #FFF;

}
